.bootstrap-loader {
    position: fixed;
    top: 40%;
    left: 50%;
    width: 300px;
    transform: translate(-50%, -50%);
    text-align: center;
}

.bootstrap-loader-spinner {
    margin-top: 20px;
    border: 10px solid #afadad;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    left: 120px;
    position: absolute;
    border-top: 10px solid #bc2f27;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 2s linear infinite;
}

.bootstrap-loader-title {
    position: relative;
}

.bootstrap-loader-image {
    position: relative;
    width: 300px;
    height: 300px;
}

.bootstrap-loading-title {
    margin-top: 10px;
    color: white;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
